Name: pb.rpc
ListenOn: 0.0.0.0:8080

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

SnowflakeRpcConf:
  Endpoints:
    - "${SNOWFLAKE_RPC_TARGET}"

DB:
  Master: "postgresql://${PD_USERNAME}:${DB_PASSWORD}@${DB_HOST}:${DB_PORT}/${DB_NAME}?sslmode=disable"
  Slaves: "postgresql://${PD_USERNAME}:${DB_PASSWORD}@${DB_HOST_RO}:${DB_PORT}/${DB_NAME}?sslmode=disable"

CacheConf:
  - Host: "${REDIS_HOST}:${REDIS_PORT}"
    Type: node
    Pass: "${REDIS_PASSWORD}"

Log:
  Level: debug
